View Issue Details

IDProjectCategoryView StatusLast Update
0001182Main CAcert Websitemiscpublic2014-01-21 09:32
ReporterMartinGummi Assigned ToNEOatNHNG  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version2013 Q2 
Target Version2013 Q3Fixed in Version2013 Q4 
Summary0001182: Fix Deprecation messages sqldump.php
DescriptionPHP Deprecated: Function mysql_list_tables() is deprecated in /git/cacert/www/sqldump.php on line 28
TagsNo tags attached.
Reviewed byNEOatNHNG, BenBE
Test Instructions

Relationships

related to 0001176 closedBenBE Fix Deprecation messages due to PHP update 

Activities

MartinGummi

2013-06-26 20:21

updater   ~0004083

Last edited: 2013-06-26 20:22

View 2 revisions

fix: https://github.com/magujs/cacert-devel/compare/bug-1182

INOPIAE

2013-10-15 20:12

updater   ~0004380

as no test scenarios available please review without test.

NEOatNHNG

2013-10-15 20:28

administrator   ~0004383

Second review done => ready to deploy

wytze

2013-10-16 10:58

developer   ~0004395

The fix has been installed on the production server on October 16, 2013. See also:
https://lists.cacert.org/wws/arc/cacert-systemlog/2013-10/msg00004.html

Issue History

Date Modified Username Field Change
2013-06-25 22:54 MartinGummi New Issue
2013-06-25 22:54 MartinGummi Assigned To => MartinGummi
2013-06-25 22:54 MartinGummi Relationship added related to 0001176
2013-06-25 22:56 MartinGummi Status new => needs work
2013-06-25 22:57 MartinGummi Product Version => 2013 Q2
2013-06-25 22:57 MartinGummi Target Version => 2013 Q3
2013-06-26 20:21 MartinGummi Note Added: 0004083
2013-06-26 20:21 MartinGummi Status needs work => fix available
2013-06-26 20:22 MartinGummi Note Edited: 0004083 View Revisions
2013-09-14 17:55 BenBE Reviewed by => BenBE
2013-09-14 17:55 BenBE Assigned To MartinGummi => NEOatNHNG
2013-09-14 17:55 BenBE Status fix available => needs review & testing
2013-09-14 17:55 BenBE Source_changeset_attached => cacert-devel testserver-stable 85ea2d2c
2013-09-14 17:55 MartinGummi Source_changeset_attached => cacert-devel testserver-stable 2d47d038
2013-09-14 17:55 MartinGummi Source_changeset_attached => cacert-devel testserver-stable 413da015
2013-09-21 06:00 BenBE Assigned To NEOatNHNG => egal
2013-10-15 20:12 INOPIAE Note Added: 0004380
2013-10-15 20:12 INOPIAE Assigned To egal => NEOatNHNG
2013-10-15 20:12 INOPIAE Status needs review & testing => needs review
2013-10-15 20:28 NEOatNHNG Reviewed by BenBE => NEOatNHNG, BenBE
2013-10-15 20:28 NEOatNHNG Note Added: 0004383
2013-10-15 20:28 NEOatNHNG Status needs review => ready to deploy
2013-10-15 21:20 BenBE Source_changeset_attached => cacert-devel release 027e4712
2013-10-16 10:58 wytze Note Added: 0004395
2013-10-16 10:58 wytze Status ready to deploy => solved?
2013-10-16 10:58 wytze Fixed in Version => 2013 Q4
2013-10-16 10:58 wytze Resolution open => fixed
2014-01-21 09:32 INOPIAE Status solved? => closed